## ruby-unicode-blocks 1.9.0+ds

=== debian/changelog ===
ruby-unicode-blocks (1.9.0+ds-2) unstable; urgency=medium

  * Source-only reupload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Sun, 22 Oct 2023 21:00:34 +0200

ruby-unicode-blocks (1.9.0+ds-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Thu, 12 Oct 2023 23:48:53 +0200
