=== debian/control ===
Source: ruby-unicode-blocks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
               unicode-data
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unicode-blocks.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unicode-blocks
Homepage: https://github.com/janlelis/unicode-blocks
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-unicode-blocks
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         unicode-data
Description: Ruby library returning Unicode blocks of a string
 A Unicode block is one of several contiguous ranges of numeric character codes
 (code points) of the Unicode character set that are defined by the Unicode
 Consortium for administrative and documentation purposes. Each Unicode
 character belongs to such a block.
 .
 This Ruby library returns all blocks associated to a given string.
