=== debian/watch ===
version=4
opts="repack, repacksuffix=+ds, compression=xz, dversionmangle=s/\+ds//" \
https://gemwatch.debian.net/unicode-blocks .*/unicode-blocks-(.*).tar.gz
