## ruby-unicode-blocks 1.11.0+dfsg

=== debian/changelog ===
ruby-unicode-blocks (1.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Remove FIXME from upstream metadata.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 15:22:35 -0600
