=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-unicode-blocks
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,12 +7,11 @@
                rake,
                ruby-rspec,
                unicode-data
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unicode-blocks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unicode-blocks
 Homepage: https://github.com/janlelis/unicode-blocks
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-unicode-blocks
 Architecture: all
