=== debian/watch ===
Version: 5
Template: GitHub
Owner: janlelis
Project: unicode-blocks
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
